Skip to main content
POST
/
sites
/
cdn
/
clear-cache
Clear Site CDN Cache
curl --request POST \
  --url https://api.kinsta.com/v2/sites/cdn/clear-cache \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "environment_id": "54fb80af-576c-4fdc-ba4f-b596c83f15a1",
  "cdn_cache_id": "6ba7b810-9dad-11d1-80b4-00c04fd430c8"
}
'
{
  "operation_id": "cdn-cache:clear-54fb80af-576c-4fdc-ba4f-b596c83f15a1",
  "message": "Clearing site CDN cache in progress",
  "status": 202
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
environment_id
string
required
Example:

"54fb80af-576c-4fdc-ba4f-b596c83f15a1"

cdn_cache_id
string
required
Example:

"6ba7b810-9dad-11d1-80b4-00c04fd430c8"

Response

Clearing site CDN cache in progress

operation_id
string
required
Example:

"cdn-cache:clear-54fb80af-576c-4fdc-ba4f-b596c83f15a1"

message
string
required
Example:

"Clearing site CDN cache in progress"

status
number
required
Example:

202